<div class="modal fade modal-new-adresse" id="modalAjoutAdresse" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-modal="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="modalAjoutAdresse">Ajouter une nouvelle adresse</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form class="form-add-adresse">
                    <div class="form-group">
                        <label for="">Libell&eacute; de l'adresse</label>
                        <textarea class="form-control" name="newadresse" id="newadresse" cols="30" rows="2"></textarea>
                        <input type="hidden" name="nif" id="nif-user" value="">
                    </div>
                    <div class="error hidden">
                        <div class="alert alert-solid-danger alert-bold" role="alert">
                            <div class="alert-text"> Une erreur s'est produite. Veuillez contacter votre administrateur. </div>
                        </div>
                    </div>
                    <button class="btn btn-primary btn-add-adresse-form" type="button"> Enregistrer</button>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-outline-brand" data-dismiss="modal">Close</button>
                <button type="button" class="btn btn-brand">Save changes</button>
            </div>
        </div>
    </div>
</div>